# Gimp.context_set_line_cap_style

    function context_set_line_cap_style(cap_style: Gimp.CapStyle): Boolean {
        // Gjs wrapper for gimp_context_set_line_cap_style()
    }

Set the line cap style setting.

Modifies the line cap style setting for stroking lines.

This setting affects the following procedures: Gimp.Drawable.prototype.edit_stroke_selection, Gimp.Drawable.prototype.edit_stroke_item.

Since 2.10

cap_style

  The line cap style setting.

Returns

  TRUE on success.